<div class="navbar-fixed" style="height: 49px">
  <nav style="background: white; z-index: 7; height: 49px; color: #388e3c">
    <div class="nav-wrapper">
      <a class="header-logo hidden-lg" href="{{path('ev_web_client_home')}}" style="font-family: 'Bebas Neue'; font-size: 25px!important; margin-left: 10px; color: #388e3c"> Green heroz</a>
      <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="mdi-navigation-menu" style="color: green"></i></a>
      <ul id="nav-mobile" class="right hide-on-med-and-down" style="height: 49px; text-transform: uppercase">
        <li style="height: 49px">
          <a style="height: 49px; color: #777" href="{{path('ev_web_client_zone_insalubre')}}">ALERTES</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777" href="{{path('ev_web_client_list_evenement')}}">Activités</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777" href="{{path('ev_web_client_communaute')}}">COMMUNAUTéS</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777" href="{{path('ev_web_client_recompense')}}">RéCOMPENSES</a>
        </li>
        <li style="height: 49px; margin-left: 238px">
          {%if is_granted('IS_AUTHENTICATED_REMEMBERED')%}
          <a class="dropdown-button" href="#!" data-activates="dropdown12" style="color: black; font-weight: bold">{{app.user.nom}} {{app.user.prenom}}<i class="mdi-navigation-arrow-drop-down right"></i></a>
          {%else%}
          <a style="border: 1px solid green" data-position="left" class="nav-bar-btn waves-effect waves-light btn ev-connexion-btn" href="{{path('ev_particulier_login')}}">Inscription / Connexion</a>
          {%endif%}
        </li>
      </ul>
      <ul id="dropdown12" class="dropdown-content">
        <li><a href="{{path('ev_web_client_les_ecocitoyens')}}">Lead Board</a></li>
        <li class="divider"></li>
        <li><a href="{{path('ev_particulier_logout')}}">Déconnexion</a></li>
      </ul>
      <ul class="side-nav" id="mobile-demo">
        <li style="height: 49px">
          <a style="height: 49px; color: #777; text-transform: uppercase" href="{{path('ev_web_client_zone_insalubre')}}">ALERTES</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777; text-transform: uppercase" href="{{path('ev_web_client_list_evenement')}}">Activités</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777; text-transform: uppercase" href="{{path('ev_web_client_communaute')}}">COMMUNAUTéS</a>
        </li>
        <li style="height: 49px">
          <a style="height: 49px; color: #777; text-transform: uppercase" href="{{path('ev_web_client_recompense')}}">RéCOMPENSES</a>
        </li>
        <li style="height: 49px">
          {%if is_granted('IS_AUTHENTICATED_REMEMBERED')%}
          <a class="dropdown-button" href="#!" data-activates="dropdown1">{{app.user.nom}} {{app.user.prenom}}<i class="mdi-navigation-arrow-drop-down right"></i></a>
          {%else%}
          <a style="border: 1px solid green" data-position="left" class="nav-bar-btn waves-effect waves-light btn ev-connexion-btn" href="{{path('ev_particulier_login')}}">Inscription / Connexion</a>
          {%endif%}
        </li>
      </ul>
    </div>
  </nav>
</div>
